@media (max-width: 1024px) {
  /* tablet styles */
  .csol-section-wrapper {
      margin:0 auto;
  }
  
    .mainhead.elementor-widget-heading .elementor-heading-title {
       line-height:1.2 !important;
        }
    .elementor-element.e-con-boxed.e-parent {
        margin:2rem 0 !important;
    }
    
    header .elementor-element.e-con-boxed.e-parent {
        margin:0.5rem 0 !important;
    }

}